API referencePush
Whether the caller (or one device) is subscribed
GET
Sends a real request with your token. Prefer a read-only token; it is kept in this browser's storage.
header
AuthorizationBearer <token>A personal access token (rsk_…) or a Supabase access token.
endpoint?stringLength
1 <= length <= 2048The status
application/json- response
subscribed*booleandevices*integerRange
-9007199254740991 <= value <= 9007199254740991curl -X GET 'https://www.ressource.social/api/v1/push-subscriptions/status'{ "subscribed": true, "devices": -9007199254740991}